bm::bit_count_table< T > Struct Template Reference
BIT functions

Structure to aid in counting bits table contains count of bits in 0-255 diapason of numbers. More...

`#include <bmconst.h>`

## Static Public Attributes

static const unsigned char | _count [256]

## Detailed Description

template<bool T>
struct bm::bit_count_table< T >

Structure to aid in counting bits table contains count of bits in 0-255 diapason of numbers.

Definition at line 308 of file bmconst.h.

## Field Documentation

## _count

template<bool T>

const unsigned char bm::bit_count_table< T >::_count[256]

static

Definition at line 310 of file bmconst.h.

Referenced by bm::word_bitcount().

The documentation for this struct was generated from the following file:

- bmconst.h